@CHARSET "UTF-8";
*, *:before, *:after {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}

.clearfix:before,.clearfix:after {content: " "; display: table;}
.clearfix:after {clear: both;}
.form-entry:before,.form-entry:after {content: " "; display: table;}
.form-entry:after {clear: both;}

#book-container DIV.form {
width: 39%;
padding: 0px;
}

ol li {font-size: 14px;}
html, body { font-family: 'Lucida Grande', Helvetica, Arial, Verdana, sans-serif;margin:0px auto; background:#efefef; }
form {margin: 0;}
h2 { margin: 0; clear: both;color: #343434; font-size: 24px;line-height: 26px;font-weight: normal; }
h3, h2.error, h2.warning {color: #343434;}
h3 {font-size:16px;color:#565656;margin-left:0;padding-left:0; margin-bottom: 5px;}
h3 a {font-weight: bold; margin-left: 1em;}
h4 {margin:0;margin-bottom:0px;font-size:10px;font-weight:normal;color: #343434;font-size:18px; text-indent:10px;}
h2.error, h2.warning, h3.warning {color:#990000;}


table.header h2.success, h2.success{ margin: 0; clear: both; background: url(../images/confirm.png) no-repeat 0px 0px; padding-left: 34px; color: #343434; }
a {text-decoration:none;}
a:link, a:visited { color: #1369b0; }

#icbe_main { margin: 0 auto; width:100%;border-bottom:1px solid #fff;}
.form-container, #book-container, #track-container {position: relative; font-size: 14px; padding-top: 10px; padding-bottom: 10px;}
fieldset { border: 0px none; position: relative; padding: 0; margin:0; width: 100%; background: #eee;}

ul.progress { background: url(../images/bar.png); height: 29px; margin: 0; padding: 0; list-style: none; }
ul.progress li {  position: relative; height: 29px; line-height: 29px; margin: 0px 0 0 0; padding: 0 30px 0 30px; background: url(../images/bar-sub.png) no-repeat right top; font-size: 12px; font-weight: bold; color: #999; text-shadow: white 0px 1px 1px; float: left; }
ul.progress li.stage-clear { background: url(../images/bar-sub-none.png) no-repeat right top }
ul.progress li.active { background: url(../images/bar-sub-active.png) no-repeat right top; color: white; text-shadow: #326490 0px 1px 1px; }
ul.progress li.active span { position: absolute; left: 0px; top: 0px; width: 8px; height: 29px; background: url(../images/bar-tail.gif) no-repeat left top; }
DIV.form-container, DIV.confirm-container, DIV.track-container {  width: 100%;  }
DIV.container { border-bottom:1px solid #ccc;border-top:1px solid #fff; padding-top: 5px;padding-bottom:5px;}

DIV.container-has-changes {background:#d5e2fc; padding: 10px; margin-bottom: 10px;}
DIV.container-inner { width: 100%; padding-top:0; position: relative;}
DIV.content-container { width: 100%; position: relative; }



dl.form-entry, dl.form-entry dt, dl.form-entry dd { margin: 0; padding: 0; }
dl.form-entry {margin-bottom:5px;}
#track-container dl.form-entry {margin-bottom:0;}
#book-container div.form dl.form-entry dd.form-data select {margin-top:0px;}
div.content-container dl.form-entry {  position: relative;  width: 100%;}
div.content-container dl.form-entry dt { width: 25%; text-align: right; float: left;}
div.content-container dl.form-entry dd { float: right; width: 70%;}


input[type='radio'], label.radio{   
 margin-top: -1px;
  vertical-align: middle;
    line-height:12px;
 } 
 label.radio {margin-right:20px;}

div.content-container dl.form-entry dt label { line-height: 35px;}
div.content-container dl.userlinks dt label  {text-align: left;}
div.content-container dl.form-entry div.error {background:url(../images/arrow-curve-180-left.png) 10px 10px no-repeat;  position: absolute; z-index: 99; left: 100%; width: 50%; white-space: nowrap; color: #444; top: 0px; height: 34px; line-height: 32px; padding-left: 30px; padding-right: 10px; margin-left: 2px; border-radius:3px; }
div.form dl.form-entry { width: 100%; /* margin-bottom: 5px; */}
div.form dl.form-entry { /* position: relative; */ /* width: 100%; */ /* height: 35px; */ }
div.form dl.form-entry dt { /* position: absolute; */ width: 25%; text-align: right; text-align: right;}
#track-container div.form dl.form-entry dt {width: 35%;}

div.form dl.form-entry .driver-note label {line-height: 17px;}
div.form dl.form-entry .terms input {height: auto !important;}
div.form dl.form-entry dd {  position: relative; /*left: 27%;*/ width: 73%; /* height: 35px; */}
#track-container div.form dl.form-entry dd { /* left: 37%; */ width: 63%;}
div.form dl.form-entry dd.data {background: #fefefe; border-radius:3px;color: #222; border: 1px solid #CCC; line-height: 35px; padding: 0 10px;}

p.note {font-size:0.8em;color:#666;margin-top:0px;padding-top:2px;}
div.form dl.form-entry .form-data-label {color: #666;  /* line-height: 35px; */ /* height:35px; *//* overflow:hidden; */}
div.form dl.last .form-data-label,div.form dl.first .form-data-label {color: #666;  }
div.form dl.form-entry dd.form-data {color: #222;margin-left: 2%;}
div.form dl.form-entry-data {}
div.form-data dl.form-entry dt { width: 25%; text-align: right; float: left;}
div.form-data dl.form-entry dd { float: left; width: 73%; /*left:27%;*/}
div.form dl.form-entry dd.form-data select {margin-top:5px;}

div.form dl.first dd.form-data{border-top:0px none;}
div.form dl.last {margin-bottom:20px;}
div.form dl.last dd.form-data{border-bottom:0px none;}
div.form dl.form-entry dd.data-extra {background: #fff; color: #222;  border: 1px solid #ccc; line-height: 35px; padding: 0 10px;}
div.form dl.form-entry dt label, div.form dl.form-entry .label { line-height: 35px; color: #333; font-size: 13px;}
div.form dl.driver-note .label  {line-height: 17px;}
div.form dl.form-entry div.error { background: #1369b0 url(../images/white-arrow-left.png) 10px 10px no-repeat; position: absolute; z-index: 99; left: 100%; width: auto; min-width:300px;white-space: nowrap;  color: #fff; border: 1px solid #999; border-radius:3px;top: 0px; height: 34px; line-height: 32px; padding-left: 30px; padding-right: 10px; margin-left: 2px; }
div.form dl.form-entry input {height:35px; line-height: 35px; font-size: 13px;}
div.form .form-note {font-style: italic; font-size: 12px; margin: 0; line-height: 1.5em; padding: 0;}
span.dd-info { float: left; height: 40px; line-height: 40px; }
dl.form-data, dl.form-data dt, dl.form-data dd { margin: 0; padding: 0; }
div.form dl.form-data { width: 100%;  }
div.form dl.form-data { position: relative; width: 100%; height: 50px; }
div.form dl.form-data dt { position: absolute; left: 0.5%; width: 24.5%; height: 38px; text-align: right;}
div.form dl.form-data dd { position: absolute; left: 25.5%; width: 74.5%; height: 38px; line-height: 48px; }
div.form dl.form-data dt label { line-height: 38px; color: #333; }


dl.form-entry select { margin: 0; padding: 4px; width: 100%;}
.form dl.form-entry select {line-height: 35px; height: 35px;}
input, select {font-size:12px;}
input[type='text'], input[type='password'], select, textarea { padding: 5px; border: 1px solid #cccccc; line-height: 28px; height: 35px; font-size: 13px; font-family: "Droid Sans", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;}



#book-container #months, #book-container #years, #book-container  #hours, #book-container  #minutes, DIV.form dl.form-entry select.date, DIV.container-single-form dl.form-entry select.date { width: 48%; }
#hours, #months, DIV.form dl.form-entry select.date { margin-right: 0;float:left; }
#minutes, #years { margin-left: 0; float: right;}
input[type='checkbox'] { margin-left: 5px; padding:0; width:auto;height:auto;}



input[type="text"], input[type="password"] {width:100%;border-radius:3px;}
input[type='submit'], input[type="button"], a.btn { width: auto; min-width:140px;border-radius:3px; 
text-align:center; margin: 0; padding: 0px; line-height: 24px; height: 24px;  border: none;
display: inline-block; cursor:pointer; height:35px; line-height:35px;background:#347dcb;
color:#ffffff; border:1px solid #347dcb;text-decoration: none;
background-origin: padding-box; background-size: auto;  bottom: auto;  font-size: 16px;
font-weight: bold; padding: 0 1em;white-space: nowrap;}
.alert-yes { background:#7fb615 !important; float: right;}
.alert-no { background:#333433 !important; margin-bottom: 10px !important; margin-left: 10px !important; float: right;}
.error-return {
	height: auto !important;
}

input[type="submit"].back {background-color: #aaa;border:1px solid #999;}
input.checkbox {line-height:16px;}

p { padding: 10px 0; margin: 0; }
span.eta { float: right; border: none; background-color: #347DCB; bottom: auto; padding-left: 10px; padding-right: 10px; font-size: 14px; color: white; height: 35px; line-height: 35px; padding: 0 1em;}
DIV.form-canvas { float: left; width: 33.33%; }
.map-wrapper { height:100%; position: absolute; right: 1%; width: 59%; padding: 0; top: 0; } 
#track-container .map-wrapper {width: 54%;}
DIV.map-outer { border: 1px solid #ccc; height: 100%; top:0; }
#map { width: 100%; height: 100%; }
DIV.tab_inner { background-color: #fff }
DIV._control_search_canvas { max-height: 300px; min-height: 220px; background-color: #fff; }
p._control_search_noaddress { text-align:center; background:#ddd; color:#222; border-top: 1px solid #666; height:40px; margin:0; margin-top:10px; padding:0; line-height: 40px; }
p._control_search_noaddress a { color: #69f }
UL._control_search_list { max-height: 370px; min-height: 180px; overflow-y: auto; margin: 0px; padding: 0px; list-style: none; }
UL._control_search_list LI { font-size: 12px; border-bottom: 1px solid #ccc; padding: 10px; padding-left: 30px; background: url(../images/white-circle.png) no-repeat 10px center; }
UL._control_search_list LI:HOVER { background: #ddd url(../images/orange-circle.png) no-repeat 10px center; cursor: pointer; }
UL._control_search_list LI.selected { background: #eee; background: url(../images/orange-circle.png) no-repeat 10px center; }
#icbe_main .ui-tabs .ui-tabs-panel { padding: 0px; margin-left: 10px; background-color: #fff; margin-bottom: 10px; margin-right: 10px; border: 1px solid #AAA; border-top: 0px none; }
#icbe_main .ui-widget-header { background: none; border: 0px none; }
.ui-menu .ui-menu-item {font-size: 14px;}
#icbe_main .ui-tabs .ui-tabs-nav { padding: 0px; margin-left: 10px; margin-top: 10px; margin-right: 10px; }
#icbe_main .ui-tabs .ui-tabs-nav LI { background: transparent; border: 0px none; color: #fff; }
#icbe_main .ui-tabs .ui-tabs-nav LI A { color: #fff; border: 0px none; }
DIV.form-padder {width:100%;clear:both;margin:20px;}
#icbe_main ul li a:focus { outline: none }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { background: #eee  !important; border: 1px solid #eee  !important; }
DIV.seperator { margin: 10px 0; border-top: 1px solid #ccc; border-bottom: 1px solid #fff; }
DIV.white-container DIV.seperator { margin: 10px 0; border-top: 1px solid #dadada; border-bottom:3px solid #fff; }
DIV.seperator_gap {margin-top:10px;margin-bottom:10px;}

DIV.spacer {margin-top:20px;float:left;width:100%;}
DIV.vseperator {width:1px;height:100%;min-height:300px;position:relative;border-left:1px solid #ccc;border-right:1px solid #fff;margin:0px auto;}
DIV.white-container DIV.vseperator {border-left:1px solid #ddd;border-right:3px solid #fff;}
#availability { background: #fff; opacity: 0.85; z-index: 91; }
#availability-when { float: left; margin: 0; font-size: 16px; font-weight: bold; color: #000; text-align: left; padding: 0px; }
#availability-estimate { float: left; margin: 0; font-size: 16px; color: #000; text-align: right; padding: 0px; padding-left: 20px; }
DIV.pac-container { width: 500px !important; }
DIV.pac-item { font-size: 14px; padding: 4px; margin: 1px; }
DIV.pac-item:HOVER { background: #eee }

table.data { width: 90%; }
table.confirm {width:60%; min-width: 400px;}
table.data tr { }
table.data tr td { color: #222; font-weight: 400; padding: 12px; }
table.data tr td.label { text-align: left; font-weight: 400; min-width: 130px; width: 130px; max-width: 130px; }
table.data tr td.data, table.data tr td.data-extra { background: #fff88d; color: #222;  border: 1px solid #ccc; }
table.data tr td.data-extra { background: #fff;}
table.data tr td.no-padding { padding: 0 }
table.submit { width: 100% }
table.submit input{margin:0;}
table.submit td.left { width: 70%;text-align:left; }
table.submit td.right { width: 30%; text-align: right; }
DIV.checkbutton button { outline: none;margin: 0px; display: block; background: #fff; padding: 5px; padding-left: 34px; padding-right: 15px; border: 1px solid #c4c4c4; background-repeat: repeat-x; color: #767676; line-height: 23px; font-weight: bold; text-align: left; margin: 0 5px 5px; margin-left: 0; float: left; background: #e2e2f1 url(../images/checkbutton_off.png) 10px center no-repeat; width: 100%; }
DIV.checkbutton button:HOVER { background: #e0e0f1 url(../images/checkbutton_off.png) 10px center  no-repeat; color: #646464; border: 1px solid #b4b4b4; }
DIV.checkbutton button:ACTIVE { background: #fff url(../images/checkbutton_off.png) 10px center  no-repeat; color: #767676; border: 1px solid #69f; }
DIV.checkbutton button.checkbutton_active { background: #69f url(../images/checkbutton_on.png) 10px center  no-repeat; color: #fff; border: 1px solid #444; }
DIV.checkbutton button.checkbutton_active:HOVER { background: #69f url(../images/checkbutton_on.png) 10px center  no-repeat; color: #fff; border: 1px solid #444; }
DIV.track-info { width: 70%; float: left; }
DIV.track-live { width: 28%; float: left; }
DIV.track-status { background: #fff; background: #fff; margin: 5px; height: 160px; position: relative; }
td#track-status { background: #fff88d url(../images/loading.gif) no-repeat 10px 12px; padding: 12px; padding-left: 30px; }
td#track-status.booked { background: #fff88d  url(../images/yes.png) no-repeat 10px 12px }
table.track-container { padding: 0; margin: 0; width: 100%; }
table.track-container td { vertical-align: top; padding: 0; }
table.track-container td table tr td { width: 100% }

table.list { width:100%;color: #565656; font-size: 14px;margin-bottom: 5px;}
table.list th { padding: 5px; text-align: left; border-bottom: 1px solid #ccc; font-weight: bold;}
table.list td { padding: 7px 5px 7px 10px; vertical-align: top; background:#eee; border-bottom: 1px solid #ccc;border-top: 1px solid #fff; line-height: 1.2em;}
table.list tr.even {background-color: #fff;}
table.list tr.odd {background-color: #fff;}
#reverse_geocode {height:120px;min-height:120px;border:1px solid #ccc; }
UL.reverse_geocode {max-height:120px;overflow-y:auto;margin:0;padding:0;list-style:none;}
UL.reverse_geocode li {padding:2px;margin:0;padding-top:5px;padding-bottom:5px;border-bottom:1px solid #ccc;}
UL.reverse_geocode li:HOVER {background:#69f;}
dl.form-entry input.address_descriptor {margin:0;width:298px;}
table.nopadding {padding:0;margin:0;width:100%;}
table.nopadding  td{vertical-align:top;}
table.nav td {padding:0;}

#icbe_nav { width:100%;margin: 0; padding: 0 1%; list-style: none;  text-align: right;}
#icbe_nav ul{ list-style:none outside none;padding:0;margin:0;}
#icbe_nav li { display:inline-block; font-size:14px; font-weight:bold; text-align:center; padding:0; margin:0; z-index:100; color: #347dcb;}
#icbe_nav li a {color: #1369b0; background: none; white-space:nowrap; text-decoration:none; display:block; height:30px; line-height:30px; font-weight:bold; margin:0;margin-left:10px; padding: 0 10px;border-radius:3px;}
#icbe_nav li.active a {background:#fff;}
#icbe_nav li a:hover { background-color: #2B70C3; color:#fff;}
#icbe_nav li a:active { background-color: #2B70C3; color:#fff;}
#icbe_nav li.licurrent a{background-color: #2B70C3; background: -webkit-linear-gradient(top, #52A8E7 5%, #2B70C3 100%); background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #52A8E7), color-stop(1, #2B70C3)); color:#fff;}
#icbe_nav li.licurrent a:link {color: #fff;}

.userlinks { color: #347dcb; }
.userlinks a {font-weight: bold; text-decoration: none; border-bottom: 1px solid #347dcb; font-size: 14px; }
/*div.content-container dl.userlinks dt, div.content-container dl.userlinks dd {width: 50%;}
div.content-container dl.userlinks dd {left: 50%; text-align: right;}*/
.userlinks input[type='checkbox'] {margin-top:0;}
div.content-container .userlinks label {line-height: 18px; font-size: 14px; color: #565656;}

table.header {background: none;}

#track-status {line-height: 35px;}
table.header td {vertical-align: middle;}
table.noborder td {border-top-width: 0;}
table.header td.left {width: 100%;}
table.header td.right input[type='submit'] {margin-right: 0;}

div.content-container dl.sectionend { border-bottom: 1px solid #ccc; padding: 0;}
div.form-container {min-height:300px;}
DIV.white-container {background:#fcfcfc;}
DIV.warning-container {background:#ffffcc;border-top:1px solid #ffffee;}
DIV.error-container {background:#ffcccc;border-top:1px solid #ffccee;}
DIV.success-container {background:#99cc99;border-top:0px none;}
DIV.success-container ol li {list-style:none;background:url(../images/icons/gray/tick.png) no-repeat;padding-left:30px;color:#fff;font-weight:bold;}
div.container-single-form {padding:20px;}
div.reduce-width {width:69%;}
div.reduce-width div.reduce-width {width:95%;max-width:800px;}
table.structure td {vertical-align:top;line-height:32px;}
table.form td {vertical-align:middle;}
div.header-container, div.footer-container {padding:10px;}
.label-via, .label-from, .label-to, .add-via, .rem-via { display: inline-block; background: url('../images/sprite.png') no-repeat;}
.label-via { background-position: -0px -0px; width: 22px; height: 32px; }
.label-from { background-position: -0px -32px; width: 21px; height: 31px; }
.label-to { background-position: -0px -63px; width: 21px; height: 31px; }
.add-via { background-position: -0px -94px; width: 27px; height: 27px; }
.rem-via { background-position: -0px -121px; width: 27px; height: 27px; }
.add-via { position: absolute; text-indent: -9999px;}
.rem-via { position: absolute; right: 0; text-indent: -9999px; top: 4px;}
.add-via-label {margin-left: 30px; font-size: 14px; line-height: 27px;}
table.bookings h2 {padding-left: 0;}
table.bookings td.right input[type='submit'] {margin-right: 0;}


#card_table {max-width: 650px; margin: 20px auto 0;}
#credit-card-list {max-width: 650px; margin: 0 auto;}
/*.profile .form-container {background-color: #fff;}*/
#ui-datepicker-div {font-size: 14px;}



.form-message {line-height: 1.4em; padding: 0; margin-left: 0;}
.form-right {padding-left: 27%; line-height: 35px;}
#track-container .form-right {padding-left: 37%;}
.pagination { display: inline-block; padding-left: 0; margin: 20px 0; border-radius: 4px; }
.pagination > li { display: inline; }
.pagination > li > a, .pagination > li > span { position: relative; float: left; padding: 6px 12px; margin-left: -1px; line-height: 1.428571429; text-decoration: none; background-color: #ffffff; border: 1px solid #dddddd; }
.pagination > li:first-child > a, .pagination > li:first-child > span { margin-left: 0; border-bottom-left-radius: 4px; border-top-left-radius: 4px; }
.pagination > li:last-child > a, .pagination > li:last-child > span { border-top-right-radius: 4px; border-bottom-right-radius: 4px; }
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus { background-color: #eeeeee; }
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus { z-index: 2; color: #ffffff; cursor: default; background-color: #428bca; border-color: #428bca; }
.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus { color: #999999;  background-color: #ffffff; border-color: #dddddd; }

input[type='submit'].link-button {font-size: 16px; background: none; color: #347dcb; font-weight: bold; border-bottom: 1px solid #347dcb; padding: 0; margin: 0; text-transform: none; height: auto; line-height: 1em; margin-left: 14px;}

input::-webkit-input-placeholder {font-size: 13px;}
input::-moz-placeholder {font-size: 13px;}
input:-moz-placeholder {font-size: 13px;}
input:-ms-input-placeholder {font-size: 13px!important;}

.modal-open {overflow: hidden;}
.modal {display: none;overflow: auto; overflow-y: scroll; position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 1050; -webkit-overflow-scrolling: touch; outline: 0;}
.modal.fade .modal-dialog {-webkit-transform: translate(0, -25%); -ms-transform: translate(0, -25%); transform: translate(0, -25%); -webkit-transition: -webkit-transform 0.3s ease-out; -moz-transition: -moz-transform 0.3s ease-out; -o-transition: -o-transform 0.3s ease-out; transition: transform 0.3s ease-out;}
.modal.in .modal-dialog {-webkit-transform: translate(0, 0);-ms-transform: translate(0, 0);transform: translate(0, 0);}
.modal-dialog {position: relative;width: auto;margin: 10px;}
.modal-content {position: relative;background-color: #ffffff;border: 1px solid #999999;border: 1px solid rgba(0, 0, 0, 0.2);border-radius: 6px;-webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);background-clip: padding-box;outline: none;}
.modal-backdrop {position: fixed;top: 0;right: 0;bottom: 0;left: 0;z-index: 1040;background-color: #000000;}
.modal-backdrop.fade {opacity: 0;filter: alpha(opacity=0);}
.modal-backdrop.in {opacity: 0.5;filter: alpha(opacity=50);}
.modal-header {padding: 15px;border-bottom: 1px solid #e5e5e5;min-height: 16.428571429px;}
.modal-header .close {margin-top: -2px;}
.modal-title {margin: 0;line-height: 1.428571429;}
.modal-body {position: relative;padding: 20px;}
.modal-footer {margin-top: 15px;padding: 19px 20px 20px;text-align: right;border-top: 1px solid #e5e5e5;}
.modal-footer .btn + .btn {margin-left: 5px;margin-bottom: 0;}
.modal-footer .btn-group .btn + .btn {margin-left: -1px;}
.modal-footer .btn-block + .btn-block {margin-left: 0;}
@media (min-width: 768px) {
.modal-dialog {width: 600px; margin: 30px auto;}
.modal-content {-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);}
.modal-sm {width: 300px;}
.modal-lg {width: 900px;}
}
#compatibility-warning ul {list-style-type: none; margin: 0; padding: 0;}
#compatibility-warning li {list-style-type: none; padding: 0; line-height: 33px;}
#compatibility-warning li span {display: inline-block; width: 35px; height: 33px; background-image: url("../images/browser_logos-32.png"); margin-right: 10px; text-indent: -9999px;}
#compatibility-warning li.chrome span {background-position: 0 0;}
#compatibility-warning li.firefox span {background-position: -35px 0;}
#compatibility-warning li.opera span {background-position: -70px 0;}
#compatibility-warning li.safari span {background-position: -105px 0;}
#compatibility-warning li.ie span {background-position: -140px 0;}
#compatibility-warning a.download {color: #378607; background: url("../images/arrow_down.png") no-repeat 0 50% transparent; padding-left: 13px;}

DIV.preview {}

@media only screen 
and (min-width : 800px) {
	div.form dl.form-entry .driver-note label, div.form dl.driver-note .label {line-height: 35px;}
}

div.form-data  dl.payment-total dd {border-top:1px dashed #999;float:left;}

a.edit {background:url(../images/icons/gray/edit.png) no-repeat 0px 2px;padding-left:24px;}
input.flight {background:#fff url(../images/icons/gray/flight.png) no-repeat 3px 6px;text-indent:26px;}
input.creditcard {background:#fff url(../images/icons/gray/credit_card_24x24.png) no-repeat 5px 6px;text-indent:34px;}
h4.outbound {background:url(../images/icons/gray/right.png) no-repeat 0px 9px;padding-left:24px;}
h4.inbound {background:url(../images/icons/gray/left.png) no-repeat 0px 9px;padding-left:24px;}
h2.card {background:url(../images/icons/gray/credit_card_36x26.png) no-repeat 0px 0px;padding-left:44px;}
h2.profile {background:url(../images/icons/gray/profile.png) no-repeat 0px 0px;padding-left:44px;}
h4#track-status {width:70%;margin:0px auto;text-align:center;}
p.padlock {padding-left:18px;background:url(../images/icons/gray/padlock.gif) no-repeat 0px 2px;}


DIV.advert {position:absolute;right:20px;top:20px;width:30%;}

#key {background:#fff;border-radius:4px;right:5px;top:5px;position:absolute;z-index:5000;}
#key ul {list-style:none;margin:0;padding:10px;}
#key ul li {list-style:none; line-height:22px;padding:0;margin:0;margin-right:20px;float:left;padding-bottom:5px;}
#key ul li img {float:left;}

#journey_type label {font-weight:bold;padding:10px;margin:0px;padding-right:20px;padding-left:5px;}

select.intl, dl.form-entry select.intl {width:30%;float:left;}
input.phone {width:67%;float:right;}

.booking-search-fill {width:100%;}
.booking-search-min { min-width: 100px;line-height:35px;}
.booking-search-date { white-space:nowrap;}
.booking-search-date input { width:inherit;}
.status_filter {width:150px;}
.label-history {font-weight: bold; width:80px;display: inline-block;}
.label-history-line {margin-left: 1em;}
.details_filter {width:50% !important; float: left;}
.booklist-top {z-index: 1000; position: absolute; right: 0; }
.booklist-top form{float: right; margin:10px;}